body {
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: 'Lato', sans-serif;
}

figure {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
}

ul {
    margin: 0;
}

ul li {
    list-style: none;
}

h4 {
    color: #161616;
    font-weight: 600;
    font-size: 18px;
}

p {
    font-size: 14px;
    line-height: 1.3;
    color: #3e3e3e;
    margin-bottom: 0;
}

.color-green {
    color: #00d270;
}

.bg-green {
    background-color: #00d270;
}

.color-lightgreen {
    color: #47d7c5;
}

.bg-lightgreen {
    background: #47d7c5;
}

.color-blue {
    color: #547190;
}

.bg-blue {
    background: #547190;
}

.is-aligned-flex {
    display: flex;
    align-items: center;
}

.select-btn-wrap {
    margin-top: 0px;
}

input.error {
    border: 1px solid red !important;
    color: red;
}

label.error {
    color: red;
}

.select-btn-wrap .btn {
    background: #bdc9d2;
    color: #fff;
    padding: 0 20px;
    font-size: 15px;
    letter-spacing: 0.2px;
    outline: 0;
    border: 0;
    height: 36px;
    line-height: 36px;
    margin: 0;
    transition: all 0.5s ease;
    border-radius: 2px;
    margin-bottom: 3px;
}

.select-btn-wrap .btn:hover,
.select-btn-wrap .btn:focus {
    outline: 0;
    border: 0;
    box-shadow: none;
    transition: all 0.5s ease;
}

.select-btn-wrap .btn.green-btn {
    background: #47d7c5;
}

.select-btn-wrap.sharp-btn .btn {
    width: auto;
    font-size: 14px;
    border-radius: 0;
    margin: 0;
    padding: 0 15px;
}

.count-label-title {
    position: relative;
    color: #161616;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 15px;
    align-items: center;
}

.count-label-title span {
    height: 30px;
    width: 30px;
    background: #00d270;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    color: #fff;
    line-height: 28px;
    border-radius: 50%;
    margin-right: 10px;
    font-size: 22px;
}

.booking-widget-wrap {
    width: 960px;
    background: #fff;
    margin: 0 auto;
    min-height: calc(100vh - 90px);
}

.inner-wrapper {
    background: #fff;
}

.booking-widget-wrap .widget-body {
    padding: 0 10px;
    background: #ffffff;
}

.widget-header-top {
    background: #fff;
    box-shadow: 0 2px 10px 2px rgba(64, 63, 63, 0.06);
    border-bottom: 1px solid #d8d8d8;
    position: fixed;
    width: 100%;
    top: 0;
    margin: 0 auto;
    z-index: 999;
    height: 120px;
    left: 0;
    right: 0;
}

.widget-body .inner-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 110px;
    z-index: 99;
}

.widget-body .inner-wrapper.thank-you {
    /* height: 540px !important; */
    overflow-y: auto;
}

.widget-head .row {
    align-items: center;
}

.biz-logo {
    padding: 8px 0;
    overflow: hidden;
    position: relative;
    width: 165px;
    height: 115px;
}

.biz-logo img {
    max-width: 165px;
    max-height: 102px;
}

.biz-info {
    width: 255px;
    float: right;
    flex-direction: column;
    justify-content: flex-end;
    align-items: end;
    margin-left: auto;
    padding-right: 10px;
}

.biz-info li {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    padding-top: 1px;
}

.biz-info li.loc-name {
    padding-top:8px;
}

.booking-steps {
    padding: 20px 0;
    border-bottom: 1px solid #d8d8d8;
}

.booking-steps h6 {
    font-size: 14px;
    font-weight: 600;
    margin-right: 10px;
}

.client-noimg {
    background-color: #e544ae;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    display: flex;
    align-items: center;
    height: 54px;
    width: 54px;
    font-size: 22px;
    float: right;
    margin-right: 10px;
}

.client-noimg > span {
    display: block;
    width: 100%;
    min-height: inherit;
    line-height: 20px;
}

.client-img,
.profile-img {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    float: right;
}

.client-img img,
.profile-img img {
    width: 100%;
}

.booking-widget-wrap #widget-wrap .col-md-12 {
    padding: 0;
}

.booking-widget-wrap #widget-wrap .next-prev-btn.disable {
    background: #cadae7;
}

.booking-widget-wrap #widget-wrap .next-prev-btn {
    background: #537190;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    margin-left: 30px;
}

.booking-widget-wrap #calendar {
    position: relative;
}

.booking-widget-wrap .next-prev {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
}

table#bookingSchedule .next-prev {
    position: absolute;
    top: 0;
    right: 15px;
}

.booking-widget-wrap #widget-wrap table tr th:first-child {
    border: none;
}

.booking-widget-wrap #widget-wrap table {
    border-bottom: none;
    border-right: 1px solid #dbdbdb;
}

.booking-widget-wrap #widget-wrap table tr:last-child td {
    border-bottom: 1px solid #dbdbdb;
}

.booking-widget-wrap #calendar table tr td {
    background: #EEEFF1;
}

.booking-widget-wrap #calendar table tr td:first-child {
    border: none;
    color: #333;
    font-weight: 600;
    background: #fff;
}

.booking-widget-wrap #widget-wrap table th, .booking-widget-wrap #widget-wrap table td {
    border-top: 1px solid #DBDBDB;
    border-left: 1px solid #DBDBDB;
}

.booking-widget-wrap #calendar table tr td:last-child {
    border-bottom: 1px solid #DBDBDB;
}

.booking-widget-wrap #widget-wrap table th {
    color: #333;
    text-align: center;
    font-weight: 600;
}

.booking-widget-wrap #calendar table tr td.available {
    background: #fff;
    padding: 0;
}

.booking-widget-wrap #calendar table tr td select {
    text-align: center;
    width: 100%;
    border: none;
    height: 43px;
    text-align-last: center;
}

.booking-widget-wrap #calendar table tr td select:focus {
    outline: none;
}

.booking-widget-wrap #calendar table tr td select option {
    text-align: left;
}

.booking-widget-wrap .client-pic {
    display: flex;
    align-items: start;
    margin-top: 15px;
    flex-direction: column;
}
.booking-widget-wrap .client-pic .client-noimg {
    margin-left: inherit;

}
.booking-widget-wrap .form-wrap {
    margin-top: 15px;
}

.booking-widget-wrap .form-wrap textarea,
.booking-widget-wrap .form-wrap input {
    width: 100%;
    height: 38px;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    padding: 8px 15px;
}

.booking-widget-wrap .form-wrap textarea:focus,
.booking-widget-wrap .form-wrap input:focus {
    border: 2px solid #22db7c;
    outline: none;
}

.booking-widget-wrap textarea {
    height: 150px !important;
}

.booking-widget-wrap .flex-btnwraps button {
    width: 48%;
}

.booking-widget-foot {
    background: #fff;
    padding: 10px 0;
    border-bottom: 10px solid #ffffff;
    margin: 0 auto;
    border-top: 1px solid #d8d8d8;
    left: 0;
    right: 0;
}

.booking-widget-foot figure {
    text-align: center;
}

.booking-widget-foot figure  img {
    width: 140px;
    backface-visibility: hidden;
}


.booking-steps:last-child {
    border-bottom: 0;
    min-height: 500px;
}

.booking-widget-wrap .btn-success {
    background: #00D26F;
    padding: 7px 32px;
    border: none;
    text-decoration: none;
    display: flex;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 500;
    align-items: center;
    width: 200px;
    margin-top: 50px;
    justify-content: center;
}

.booking-widget-wrap .btn-success:focus,
.booking-widget-wrap .btn-success:hover {
    background: #00D26F;
    color: #fff;
}

.booking-widget-wrap .btn-success .fal{
    padding-right: 12px;
}

.flex-btnwraps .btn {
    padding: 6px 34px;
    margin-right: 8px;
    font-size: 16px;
    font-weight: 600;
}

.flex-btnwraps .btn:last-child {
    margin-right: 0;
}

.flex-btnwraps .btn i {
    padding-right: 8px;
    font-size: 13px;
}

.flex-btnwraps .btn.white {
    background-color: #fff;
    color: #161616;
    border: 1px solid #cecece;
    width: 49%;
}

.flex-btnwraps .btn.lightred {
    background-color: #fb6362;
    color: #fff;
}

.flex-btnwraps .btn.green {
    background-color: #22db7c;
    color: #fff;
}

.booking-widget-wrap .booking-detail {
    border: 3px solid #22db7c;
    padding: 15px;
    width: 90%;
    margin: 0 auto;
    float: none;
    margin-top: 134px;
}

.booking-widget-wrap .booking-detail.show-step3 {
    min-height: 292px;
}

.booking-widget-wrap .booking-detail h3 {
    font-size: 24px;
    font-weight: 600;
    color: #22db7c;
    margin-bottom: 15px;
}

.booking-widget-wrap .booking-detail ul li span {
    font-weight: 600;
}

.booking-widget-wrap .booking-detail ul li {
    padding: 1px 0;
}

.booking-widget-wrap .booking-detail ul li strong {
    font-weight: 800;
    font-size: 18px
}

.booking-widget-wrap .booking-detail .client-desc {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.booking-widget-wrap .booking-steps p {
    color: #333;
}
.booking-steps .form-group {
    margin-bottom: 8px;
}

.booking-widget-wrap .booking-detail .client-desc .profile-img {
    margin-left: 10px;
}

.booking-widget-wrap .step5 .row .col-md-6:last-child {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.booking-widget-wrap .terms {
    margin: 20px 0;
    text-align: center;
}

.booking-widget-wrap .terms h5 {
    font-size: 16px;
    font-weight: 600;
    color: #333;
}

.booking-widget-wrap .terms h5 i {
    padding-right: 10px;
}

.booking-widget-wrap .terms h6 {
    font-size: 12px;
    font-weight: 500;
    color: #888;
    margin-top: 8px;
}

.booking-widget-wrap .terms h6 a {
    color: #777;
}

.booking-widget-wrap .flex-btnwraps {
    width: 100%;
}

.booking-widget-wrap .finish {
    text-align: center;
    height: auto;
    margin-bottom: 5px;
}

.booking-widget-wrap .map iframe {
    width: 100%;
    height: 250px;
    margin-top: 40px;
}

.booking-widget-wrap .map {
    background: #fff;
    margin-top : 20px;
}

.booking-widget-wrap .contact-info {
    background: #47d7c5;
}

.booking-widget-wrap .contact-info ul {
    display: flex;
    align-self: center;
    justify-content: center;
}

.booking-widget-wrap .contact-info ul li {
    list-style: none;
    border-right: 1px solid #eeeeee91;
    padding: 6px 20px;
    text-align: center;
    color: #fff;
}

.booking-widget-wrap .contact-info ul li i {
    color: #fff;
}

.booking-widget-wrap .contact-info h4,
.booking-widget-wrap .contact-info p {
    color: #fff;
}

.booking-widget-wrap .contact-info h4 {
    font-size: 16px;
    margin-bottom: 3px;
}

.booking-widget-wrap .contact-info ul li i {
    font-size: 26px;
    padding-top: 8px;
}

.booking-widget-wrap .finish h3 {
    font-size: 24px;
    color: #47d7c5;
    font-weight: 600;
    margin: 12px 0;
}

.booking-widget-wrap .finish p {
    font-size: 16px;
    color: #4c4c4c;
    line-height: 24px;
}

.booking-widget-wrap .finish .finish-btn {
    background: #fff;
}

.booking-widget-wrap .finish .finish-btn:hover {
    text-decoration: none;
}

.booking-widget-wrap .finish .finish-btn span {
    background: #fff;
    border: 1px solid #ccc;
    color: #131313;
    font-weight: 600;
    margin-top: 25px;
    border-radius: 3px;
    padding: 0;
}

.step5 p.wizardCommentTitle{
    margin-bottom: 15px;
}

/*Mobile code message*/
#error-msg {
    color: red;
    font-weight: bold;
}
#valid-msg {
    color: #00C900;
}

.hide {
    display: none;
}
/*Mobile code message*/
.process-wait {
    display: none;
    width: 100px;
    height: 100px;
    margin: 20px auto;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    line-break: auto;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    font-size: 12px;
    filter: alpha(opacity=0);
    opacity: 0;
    word-break: break-word;
}
.tooltip.in {
    filter: alpha(opacity=90);
    opacity: 1;
}
.tooltip.top {
    padding: 5px 0;
    margin-top: -3px;
}
.tooltip.right {
    padding: 0 5px;
    margin-left: 3px;
}
.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px;
}
.tooltip.left {
    padding: 0 5px;
    margin-left: -3px;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #537190;
}
.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #537190;
}
.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #537190;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #537190;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #537190;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #537190;
}
.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #537190;
}
.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #537190;
}
.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #537190;
    border-radius: 0px;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.invoice-pay-logo img {
    max-width: 200px;
}
.invoice-success {
    color: green !important;
    font-size: 16px;
    margin: 10px 0px;
}

.form-wrap.custom-field-wrap h4 {
    font-weight: normal;
    font-size: 16px;
}

.step5 .select2 {
    width: 100% !important;
    height: 38px !important;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    padding: 4px 15px;
    outline: none;
    padding-left: 10px;
}
.step5 .col-form-label {
    text-align: left;
    color: #666;
    line-height: 14px;
    padding-left:0px;
}
.step5 .select2-selection--single {
    border: none !important;
}
.step5 .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #212529;
    line-height: 28px;
    outline: none;
    padding-left: 5px;
}

.select2-container--default .select2-selection--single {
    outline: none;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: none;
}
.wizardClasses{
    display: flex;
    margin-bottom: 10px;
    margin-left: 43px;
    align-items: baseline;
}
.wizardAppointments, .wizardCategory{
    display: flex;
    margin-bottom: 10px;
    align-items: baseline;
}
.wizardCategory {
    margin-left: 30px;
}
.listProduct{
    margin-left: 10px;
}
.moveRight{
    margin-right: 3px !important;
}

.BookingAvaliableTime {
    background: #fff;
}

.widget-head {
    width: 942px;
    margin: auto;
}

.haveUseBefore {
    justify-content: flex-end;
}

.skip-payment {
    margin-bottom: 40px;
}

.onlineBookingMessages ul,li {
    list-style: inherit !important;
    margin-left: 12px;
}
.onlineBookingMessages ol,li {
    list-style: decimal;
    margin-left: 8px;
}

#invoice_payment #add-payment-content {
    width: 500px;
    margin: auto;
}

#invoice_payment .flex-btnwraps {
    width: 100%;
    margin-top: 15px;
}

.deposit-onlinebooking {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}

.deposit-class {
    min-width: 190px;
}

#pay-deposit {
    margin-right: 10px;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background:#44d7c5;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

textarea.commentDisabled {
    background: #dddddd;
}
.step5.booking-steps .datepickerIcon {
    display: none;
}
.loader {
    display: none;
    width: 100px;
    height: 100px;
    margin: 20px auto;
}
.text-center-data .loader {
    position: relative;
    bottom: 318px;
    right: 54px;
}
#booking_timer {
    font-size:16px;
}
.product-desc .media-left  img {
    max-width: 500px;
    max-height: 500px;
    height:auto;
    width:auto;
}
.booking-widget-wrap .client-pic ul,li {
    list-style: inherit !important;
}
.booking-widget-wrap .client-pic ol,li {
    list-style: decimal;
}
.remove_client_email_validation {
    color: red;
    font-size: 12px;
}
.remove_client_email_validation > span {
    color: #1486c9;
    cursor: pointer;
}

.reschedule-open-btn {
    display: flex;
    margin-top: 15px;
    margin-left: 20px;
}

.reschedule-open-btn .btn-success {
    margin: 0;
}
.reschedule-open-btn .btn.grey {
    background-color: #cecece;
    color: #fff;
    margin-right: 15px;
}